@import url('core.css');

  body{font:12px Arial, Helvetica, sans-serif;}
  p,ul{color:#A8A8A8}
  h1,h2,h3{color:#9ED22F; clear:both;}
  h1{font-size:16px}
  h2 {font-size:14px;}
  h3 {font-size:12px;}
  a{color:#FFFFFF;text-decoration:underline}
  a:hover,a:active{color:#9ED22F !important;text-decoration:none}

  body{background:#000 url(../images/core/bg.jpg) top center no-repeat;}
    /*body.product{background:#000 url(../images/core/body-bg.jpg) top center no-repeat;}*/
    /*body.product .login-signup{position:relative;padding-top:0; left:259px ;  top:-79px}
    body.product .logo{padding:18px 5px 0 111px;width:422px}
    body.product .tworacing-logo{padding-top:18px}
    body.product #branding{height:113px}
    body.product #navigation{height:39px}
    body.product #banner{padding:0}*/
    /*body.product #header{height:552px}*/

  #container {width:960px; margin:0 auto;}
  #content {padding-bottom:112px;}
  #header {width:960px; margin:0 auto; padding-bottom:30px; position: relative; }

	.fb-like { position: absolute!important; right: 200px; top: 13px;}
	.pluginConnectButton { height:30px; }

  #branding{width:960px;height:100px}
    .logo{float:left;width:768px;padding-left:10px;height:126px;}

    .login-signup{float:left;padding-top:12px;}
    .block{display:block}
    .indent{text-indent:-99999px}
    a.btn-login{background:url(../images/core/login-btn.png) no-repeat;width:162px;height:25px;margin-bottom:12px;}
    a.btn-login:hover{background-position:right top;}
    a.btn-signup{background:url(../images/core/signup-btn.png) no-repeat;width:162px;height:25px}
    a.btn-signup:hover{background-position:right }

    ul#nav {padding-left:15px; margin-top: 30px;}
    ul#nav li {float:left;}
    ul#nav li a, ul#nav li span {height:39px;}
    ul#nav li #search{background:url(../images/nav/nav-search-bg.png) no-repeat; width:203px; height:39px; position:relative;}
    ul#nav li #search input {background:url(../images/nav/nav-search-field.jpg) no-repeat; border:none; font-size:11px; line-height:11px; padding:7px 0 5px 32px; width:130px; position:absolute; top:7px; left:30px;}
    ul#nav li #nav-home{background:url(../images/nav/nav-home.png) no-repeat;width:63px;}
    ul#nav li #nav-about_us{background:url(../images/nav/nav-about_us.jpg) no-repeat;width:78px;}
    ul#nav li #nav-gallery{background:url(../images/nav/nav-gallery.jpg) no-repeat;width:125px;}
    ul#nav li #nav-latest_products{background:url(../images/nav/nav-latest_products.jpg) no-repeat;width:115px;}
    ul#nav li #nav-specials{background:url(../images/nav/nav-specials.jpg) no-repeat;width:70px;}
    ul#nav li #nav-delivery_policy{background:url(../images/nav/nav-delivery_policy.jpg) no-repeat;width:109px;}
    ul#nav li #nav-dyno{background:url(../images/nav/nav-dyno.jpg) no-repeat;width:107px;}
    ul#nav li #nav-services{background:url(../images/nav/nav-services.jpg) no-repeat;width:107px;}
    ul#nav li #nav-contact{background:url(../images/nav/nav-contact.jpg) no-repeat;width:70px;}
    ul#nav li#search { float: right; }
    ul#nav li#search input {
      border: medium none;
      display: block;
      padding: 11px;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      margin: 2px 0 0;
    }

    #nav-home:hover,
    #p-home ul#nav li a#nav-home,
    #nav-about_us:hover,
    #p-about_us ul#nav li a#nav-about_us,
    #nav-gallery:hover,
    #p-gallery ul#nav li a#nav-gallery,
    #nav-latest_products:hover,
    #p-latest_products ul#nav li a#nav-latest_products,
    #nav-gallery:hover,
    #nav-specials:hover,
    #p-specials ul#nav li a#nav-specials,
    #nav-delivery_policy:hover,
    #p-delivery_policy ul#nav li a#nav-delivery_policy,
    #nav-dyno:hover,
    #p-dyno ul#nav li a#nav-dyno,
    #nav-services:hover,
    body.services ul#nav li a#nav-services,
    #nav-contact:hover,
    #p-contact_us ul#nav li a#nav-contact{background-position:bottom;}


    ul#nav li { position: relative; }
    ul#nav li span { cursor: pointer; }
    ul#nav li ul { position: absolute; width: 150px; height: auto; background: #000; left: 0; top: 39px; display: none; }
    ul#nav li:hover ul { display: block; }
    ul#nav li ul a { padding: 10px; display: block; height: auto; width: 130px; text-decoration: none; }
    ul#nav li ul a:hover,ul#nav li ul a:active{ color:#FFF !important; background: #9ED22F; }

    #banner{height:345px; padding:3px 0 0 15px; overflow:hidden; width:960px; clear:both;}
    .banner-view-btn {left:360px; position:relative; top:358px; width:93px;}
    .view-btn{background:url(../images/core/btn-view.png) no-repeat; width:95px;height:38px;}
    .view-btn:hover{background-position:0 -38px;}

    .view{color:#FFFFFF;font-size:13px;font-weight:bold;height:22px; margin-top:20px;}
    .item-view{background:url(../images/core/ele-added_to_chart-bg.png) no-repeat; color:#000000; font-weight:bold; height:22px; position:absolute; left:405px; top:-38px; width:166px; padding:3px 0 0 17px;}

    .cart{margin-right:8px;}

    .latest{min-height:145px;}
    .cta{width:960px}
    .cta li{padding:13px 0 0 7px;width:312px; min-height:131px;}
    .cta-placeholder{width:310px;height:118px;position:relative;z-index:1}
    .cta-tag-new{background:url(../images/core/cta-tag-new.png) no-repeat;width:64px;height:64px;}

    .cta-view a.view-btn{position:relative;top:3px; float:right;right:10px;}
    .cta-tag{position:relative;z-index:-1;top:5px;left:5px}
    .cta-tag-special{background:url(../images/core/cta-tag-special.png) no-repeat;width:64px;height:64px;}
    .cta-signup{padding:0 0 0 5px;margin-top:5px}
    .cta-signup-btn {position:relative;left:160px;top:-47px}
    .signup-btn{background:url(../images/core/btn-sign_up_now.png) no-repeat;width:132px;height:38px}
    .signup-btn:hover{background-position:bottom}

  #view_cart {text-align:right; padding-bottom:20px;}
  #view_cart span {color:#A8A8A8; background:url(/images/core/ele-cart.jpg) no-repeat; padding-left:20px;}
  #view_cart a{color:#9ED22F;}

  #secondary{width:234px}
    .title{background:url(../images/core/ele-product_bike-icon.jpg) no-repeat 93px 0;color:#FFFFFF;font-size:18px;padding:0 0 10px 15px}
    .catalog-nav{width:211px;padding: 10px 0 0 13px}
      #catalog ul li{background:url(../images/core/sub-nav-break.jpg) no-repeat;width:173px;height:10px;line-height:24px;margin-top:5px}

      #catalog li a{padding:0 0 0 15px;font-weight:bold;text-decoration:none}
      #catalog li a:hover{text-decoration:none}


    ul#menu, ul#menu ul {list-style-type:none;margin: 0; padding: 0;  width: 15em;}
    ul#menu a {display: block;  text-decoration: none;}
    ul#menu li { background:url(../images/core/sub-nav-break.jpg) no-repeat;margin-top: 1px;width:173px;}
    ul#menu li.menu-first{background:none}
    ul#menu li a {/*padding: 0.5em;*/padding:0.5em 0.5em 0.5em 1.5em;font-weight:bold;}

    ul#menu li a#sales, ul#menu li a.redlink {color:#A20E2D}

    ul#menu li ul li a { padding-left: 35px;}
		ul#menu li ul li ul li.sub a {padding-left: 50px;}

    .products h3{color:#FFF}

  #primary{width:700px;}
  #primary p{line-height:1.5}
  #primary h1{font-size:16px;}

    .primary-container{}
    .main-content{float:left;width:469px; position:relative;}
    .content{float:left;width:440px}
    .content span{color:#FFF;}
    .content span.sep{margin:0 5px}
    .content a{color:#A8A8A8;}
    .content p {padding-bottom:20px;}
    .content p.notice{color:#FF0000; font-weight:bold;}
    .content div#error{color:#FF0000; padding-bottom:20px; font-weight:bold;}
    .cta-gallery{float:right; width:230px;}
    .view-gallery{position:relative;top:-46px;left:111px}
    .view-gallery-btn{background:url(../images/core/btn-view_gallery.png) no-repeat;width:100px;height:30px}

    .we-accept{background:url(../images/core/we_accept-bg.jpg) no-repeat; width:145px;height:37px;padding:41px 0 0 24px;margin-left:24px}
    .cards a{display:inline-block}
    .cards img{padding-right:15px}

    .address{padding-left:39px}
    .address p{color:#FFFFFF;}

    .new-address {
      background: #131313;
      padding: 13px;
      margin: 24px 38px 0 24px;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      -o-border-radius: 6px;
      border-radius: 6px;
    }

    #footer_wrapper {background:url(../images/core/footer-bg.jpg) no-repeat center 0;}
    #footer{width:960px;margin:0 auto;padding-bottom:80px;}
    /*.aff{background:url(../images/core/sub-nav-break.jpg) repeat-x;padding:10px 0 }*/
    .aff-bottom{background:url(../images/core/sub-nav-break.jpg) repeat-x 0 bottom;padding:0 0 10px 0}
    .aff-lists{height:35px}
    .aff-lists li{padding-right:20px}
		.footer-logo {margin-top:10px;}
    .footer-logo span{padding-right:600px;color:#999999;}
/********************************************
        SPECIFIC PAGE STYLES
********************************************/
  ul.gallery-image {margin-top:20px;}
  ul.gallery-image li{margin:0 29px 29px 0}
  ul.gallery-image li a{display:block;border:3px solid #C6C6C6;width:100px;height:100px}
  ul.gallery-image li.odd{margin-right:0}

  #p-about_us  img.img-bike{float:right}
  #p-product ul.related{margin-left:0}
  .img-bike-full { width: 100%; height: auto; }

  ul.product-listing {float:left;margin-top:10px; width:405px;}
  ul.product-listing > li{border-bottom:2px solid #262626; padding:20px 0;}
  ul.product-listing li a{float:left;margin-right:20px;}
  ul.product-listing img{border:3px solid #C6C6C6;width:100px;height:100px;}


   ul.related li{float:left;display:inline;margin:0 29px 29px 0}
   ul.related li a{width:100px;height:114px;}
   ul.related li .p-details{width:100px;border:0;text-align:center}
   ul.related li  a{text-decoration:none}

	 .product li.p-name a {color:#9ED22F !important; text-decoration:none !important;}
    ul.details{font-size:12px; list-style-type:none!important; margin-left:0!important; width:250px; float:left;}
    ul.details li{padding-bottom:8px;}
    ul.details li.p-name,ul.details li.p-price{color:#9ED22F;font-weight:bold}
    /*ul.details li.p-price{padding-top:10px}*/
    ul.details li.p-number{color:#A8A8A8;font-weight:bold;font-size:11px}
    ul.details li.p-price{}
        div.crossed-out {color:#FF0000;text-decoration:line-through}
        span.red{color:#A8A8A8}
     #p-specials ul.details li.p-buttons a{margin-left:-10px}
        a.back-btn{background:url('../images/core/btn-back.jpg') no-repeat;width:89px;height:23px}
        a.btn:hover{background-position:bottom}

    div.p-quantity,div.p-shipping{margin-bottom:10px}
    div.p-description{padding-top:28px;width:405px;}
		div.p-description table {width:405px;}

		ul#thumbnails {width:450px !important;}
		ul#thumbnails li {width:100px !important; margin-right:12px !important; float:left;}

		.buy_now {background:url(../images/core/btn-add_to_cart.jpg); width:89px; height:23px; border:none !important; cursor:pointer;}
		.buy_now:hover {background-position:0 -23px;}

    div.p-property{margin-bottom:20px}
    div.p-property label,div.p-quantity label,div.p-shipping label{float:left;width:60px}

    div.p-buttons{margin:10px 0}
    div.p-buttons a{float:left;}
    div.p-buttons a.btn{margin-right:10px}

    .pagination{text-align:right}
    span.prev_page{color:#FFF}
    span.current{color:#FFF}

    /* Subcategory show */
    .category_details {position:relative; width:391px; z-index:2;}
    .category_details > p {position:absolute; right:0; top:-20px;}
    #hero_description {border:3px solid #a7a9ac; background:#fff;}
    #hero_description p {padding:10px; margin-bottom:0!important;}
    #hero_description img {display:block;}
    #hero_text {position:static; width:385px; height:97px; font-size:26px; color:#fff; background:url(/images/core/hero_text.png) no-repeat; margin:26px 0 26px 0!important; padding:10px 0 15px 10px; border-bottom:1px solid #262626;}

    .product_list {list-style-type:none!important; margin:0!important; clear:both; position:relative; z-index:1;}
    .product_list ul {list-style-type:none!important; margin:0!important;}
    .product_list ul li {clear:both; border-bottom:1px solid #262626; padding-bottom:26px; margin-bottom:26px; position:relative;}
    .product_list ul li img {display:block; border:3px solid #c6c6c6; float:left; margin-right:20px;}
    .product_list ul li dl dt {color:#9ed22f;}
    .product_list ul li dl dd {padding:3px 0;}
    .price {color:#9ed22f; padding-top:10px;}
    .special_price {color:#9ed22f; padding-top:10px;}
    .special_price span {text-decoration:line-through;}
    a.more-btn {margin-top:20px; float:left; display:block; background:url(/images/core/btn-more_info.jpg) no-repeat; width:89px;height:23px; text-indent:-9999em;}
    a.more-btn:hover {background-position:0 -23px;}

     /* Select Boxes */
     #model {position:relative; float:left; padding-right:10px; margin-bottom:20px;}
     #model input {line-height:20px;}
     #year {position:relative; float:left;}
     #modelselect_input.selectbox {background:url(/images/core/select_box-large.png) no-repeat;}
     #yearselect_input.selectbox {background:url(/images/core/select_box-large.png) no-repeat;}
     .selectbox-wrapper {z-index:2;}

     /* Products */
     #gallery {list-style-type:none!important; margin:0!important;}
     #gallery li {float:left}
     #gallery li.thumbs {margin-bottom:15px;}
     #gallery li.thumbs img {display:block; width:95px; height:95px;}
     #gallery li#main_image {float:left; width:580px; margin-right:15px;}

     #details {padding-top:20px; width:705px;}
       #main {float:left; width:440px; color:#fff;}
       #main p {color:#fff; padding-bottom:20px;}
       #main ul {margin-top:20px;}
       #main ul li {color:#fff;}
         p.special_price {font-size:15px; margin:0!important;}
         p.price {font-size:15px; margin:0!important;}
      #options {float:right; width:210px;}
        #options ul {margin:0!important;}
        #options ul input {line-height:20px;}
        #options li {display:block; margin-bottom:5px;}
        #qty {background:url(/images/core/qty-bg.png) no-repeat; width:27px; border:none; height:22px; padding-left:40px; margin-top:20px;}
       #details h2 {clear:both; font-weight:normal; font-size:11px;}
       #related {list-style-type:none!important; margin:0!important;}
         #related li {float:left; padding-right:17px;}
         #related li:last-child {padding-right:0px;}
         #related li img {display:block; width:95px; height:95px;}

      body.show_product .main-content {width:705px;}
      body.show_product .main-content .content {width:705px;}

      .add_to_wishlist {background:url(/images/core/btn-add-to-wish.jpg) no-repeat; width:99px; height:23px; display:block; text-indent:-9999em; margin-top:10px;}
      .add_to_wishlist:hover {background-position:0 -23px;}

      /* WishList */
      a.remove-btn{background:url('../images/core/btn-remove.jpg') no-repeat;width:89px;height:23px}
      a.remove-btn:hover{background-position:0 -23px;}

      /* Select Boxes */
      .selectbox {width:203px!important; background:url(/images/core/select_box-large.png) no-repeat;}
      .selectbox-wrapper ul {width:203px!important;}

      /* Search */
      body#p-search h3 {display:block; clear:left;}

      /* Members */
      .data_table {width:100%;}
      .data_table th {background:#3f3f3f; padding:5px; text-align:left; border-bottom:2px solid #000; color:#9ed22f;}
      .data_table td {padding:5px; color:#fff; background:#8d8d8d; border-bottom:1px solid #7b7b7b;}
      .data_table td a {color:#dfdfdf;}

      /* Order History */
      #order_history {list-style-type:none!important; margin:0!important;}
      #order_history li {border:1px solid #ccc; margin-bottom:20px;}
      #order_history li table {margin-bottom:0;}
      #order_history li dt {font-weight:bold; float:left; padding-right:10px;}
      #order_history li h2 {padding-top:10px; margin-bottom:10px;}

      /* CC Payments */
      #process_link {display:none;}

/********************************************
        CART STYLES
********************************************/

  table.cart{color:#FFF;width:100%}
  table.cart tr{text-align:left;}
  table.cart tbody tr{border-bottom:1px dashed #333}
  table.cart th{background-color:#333;padding:5px}
  table.cart tr td{padding:5px;vertical-align:middle}

      td.name{width:200px}
      td.qty{width:115px}
      td.delete{width:80px}
      td.price{width:200px}
      td.subtotal{width:110px}
      td.total{text-align:right}

      .cart_options {list-style-type:none!important; margin:0!important; padding-top:5px;}
      .cart_options li {padding-bottom:5px;}


      input#cart_item_quantity{border:0}
      input.button{vertical-align:top}

      #submit{cursor:pointer;height:23px;overflow:hidden;width:89px;}
      #submit:hover input.submit{margin-top:-23px;}

      div.order{float:left;padding-left:130px}
      #order-submit{cursor:pointer;height:23px;overflow:hidden;width:69px;}
        #order-submit:hover input.submit{margin-top:-23px;}

      #add-submit{cursor:pointer;height:23px;overflow:hidden;width:89px;}
        #add-submit:hover input.submit{margin-top:-23px;}

      #addgift-submit {float:left;cursor:pointer;height:23px;overflow:hidden;width:111px;}
        #addgift-submit:hover input.submit{margin-top:-23px;}


      #checkout-submit{cursor:pointer;height:23px;overflow:hidden;width:89px; float:right; padding-left:10px;}
        #checkout-submit:hover input.submit{margin-top:-23px;}

      form#new_cart_item div#submit{position:relative;top:-196px;left:28px}
      form#cart div#btns div#submit{position:relative;top:-23px;left:117px}
      form#cart div#btns{height:23px;position:relative;left:193px;top:10px}
        table.cart tbody tr.btns{border-bottom:0;}
        table.cart tbody tr td.code{text-align:right;padding-top:10px;}


        a.continue-btn{background:url(../images/core/cta-continue-shopping.jpg) no-repeat; width:109px;height:23px; float:right;}

      div#p-buttons{width:300px;float:left;}
        div.b1{width:100px;float:left}
        div.b2{width:100px;float:left}
        div.b3{width:100px;float:left}

			form input.tc-checkbox {
				margin-right:10px;
			}


/********************************************
        FORMS STYLES
********************************************/
  #p-subscribe p em{color:#FF0000}
  #p-subscribe #subscriber div#submit{margin-left:134px}
  form#register ul,form#login ul{margin-left:0}
  #p-subscribe .baseform label.error{margin-left:106px}
  #subscriber ul{margin-left:0}


  #subscriber #brain_buster_captcha{margin-top:10px}
  #subscriber input#captcha_answer{margin-top:10px}
  #subscriber a.new-captcha-link{font-size:10px}

    div#errorExplanation h2{font-size:12px;color:#FF0000}
    div.fieldWithErrors{width:199px;display:inline}
    .baseform label{width:125px}
    .baseform label.remember-me{margin-top:2px;margin-left:5px}
    .baseform input[type="text"] {width:199px}
    .baseform input[type="password"] {width:199px}
    .login-signup span{color:#FFF;font-weight:bold}

    #p-cart .baseform li{margin-left:0}
      .baseform textarea{width:200px}
     form#order_form{color:#A8A8A8}
     form#order_form ul{margin-left:0}

        #delivery label.shipping{font-size:11px}
        #delivery label.white{color:#FFF}
/********************************************
        EASY SLIDER STYLES
********************************************/

  /* image replacement */
  .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
      margin:0;
      padding:0;
      display:block;
      overflow:hidden;
      text-indent:-8000px;
      }
  /* // image replacement */
  #slider ul, #slider li,
  #slider2 ul, #slider2 li{
    margin:0;
    padding:0;
    list-style:none;
    }
  #slider2{margin-top:1em;}
  #slider li, #slider2 li{
    /*
      define width and height of list item (slide)
      entire slider area will adjust according to the parameters provided here
    */
    width:945px;
    height:326px;
    overflow:hidden;
		text-align:center;
    }
  #prevBtn, #nextBtn,
  #slider1next, #slider1prev{
   display:block;
    width:32px;
    height:32px;
    /*position:absolute;*/
    position:relative;
    left:416px;
    top:-12px;
    /*top:359px;*/
    /*z-index:1000;*/
    z-index:9
    }

  #nextBtn, #slider1next{
    left:1059px;
    }

  #prevBtn a, #nextBtn a,
  #slider1next a, #slider1prev a{
    display:block;
    position:relative;
    width:32px;
    height:32px;
    background:url(../images/banner/banner-arrow_left.png) no-repeat 0 0;
    }
  #nextBtn{left:469px;top:-44px}
  #prevBtn a:hover, #nextBtn a:hover,
  #slider1next a:hover, #slider1prev a:hover{
    background-position:0 bottom;
  }
  #nextBtn a, #slider1next a{
    background:url(../images/banner/banner-arrow_right.png) no-repeat 0 0;
    }

  #nextBtn a:hover, #slider1next a:hover{
    background-position:0 bottom;
  }

/********************************************
        PRIMARY STYLES
********************************************/


#secondary{margin-right: 20px;}



/********************************************
        LISTING STYLES
********************************************/



.item_listing li div.img {
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;

}



/********************************************
        PRODUCT DETAIL STYLES
********************************************/



#p-product #content .img{
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 250px;
  margin-right: 20px;
  width: 250px;
}
#p-product #content .item{
  display: inline;
  float: left;
  width: 360px;
}


/********************************************
        DYANMIC PAGE DETAIL STYLES
********************************************/


#p-dynamic_page #content .img {
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 150px;
  margin-right: 20px;
  width: 150px;
}
#p-dynamic_page #content .item {
  display: inline;
}


/********************************************
        GOOGLE MAP STYLES
********************************************/



.googlemap{
  height:281px;
  width:450px;
}
.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

/********************************************
        BREADCRUMB STYLES
********************************************/
ul#breadcrumbs {margin-bottom:20px;}
ul#breadcrumbs li {font-size:18px; color:#fff; padding:0 5px;}
ul#breadcrumbs li a {font-size:18px; color:#9ed22f; text-decoration:none;}
ul#breadcrumbs li a:hover {text-decoration:underline; color:#fff!important;}


.googlemap span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}


/* search */
div#search_image {width:110px; margin-right:20px; display:block;}

/* edit password */
#p-reset_password form ul {margin:0 !important;}
#p-reset_password form ul li {list-style-type:none !important; margin-bottom:10px;}
#p-reset_password form ul li label {width:145px !important; display:block; float:left;}

#loggedin {
	background:#121212;
	border: 1px solid #535252;
	width:154px;
	padding:5px 10px;
	color:white;
}
#loggedin ul {
	margin-left:20px;
	margin-top:3px;
	list-style-image: url(../images/core/login-bullet.png);
}
#loggedin ul li {
	margin-bottom:3px;
}
#loggedin ul li a:link, #loggedin ul li a:visited {
	text-decoration:none;
}
#loggedin a.red_lnk:link, #loggedin a.red_lnk:visited {
	color:#cc3333;
	font-weight:bold;
	text-decoration:none;
}

.sitemap, sitemap li { list-style: none!important; margin: 0!important; padding: 0!important; }
.sitemap, .sitemap li ul  { margin: 0 0 0 10px; padding: 0;}
.sitemap li { margin: 0 0 5px 0!important; }
.sitemap li.title { background: none; margin: 0!important; padding: 0!important; margin: 0 0 10px 0!important; }
.sitemap li span { color: #A8A8A8; }
.sitemap li ul { margin: 0 0 0 20px; padding: 0;}
.sitemap { margin: 15px 0 0 0!important; }

ul.sitemap-links { display: block; margin: 0 0 10px 0; }
ul.sitemap-links:last-child { margin: 0; }
ul.sitemap-links li { display: inline; }

/* Blog */
body.blog-posts h1 { margin: 0 0 15px 0; }

.blog-posts .post { width: 100%; margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid #FFF; }
.blog-posts .post .image { max-width: 200px; width: 27%; padding: 0 3% 0 0; display: block; float: left; }
.blog-posts .post .image.midimage { max-width: 400px; }
.blog-posts .post .image img { width: 100%; height: auto; }

.blog-posts .post .details { width: 70%; display: block; float: left; }
.blog-posts .post .details.no-img { width: 100%; }

.blog-posts .post .details .name, .blog-posts li.post .details .name a { color: #ff9000; text-decoration: none; }
.blog-posts .post .details .content { width: auto; }
.blog-posts .post .details .content .readmore { color: #ff9000; }
.blog-posts .post .details .meta { margin: 0 0 10px 0; color: #fff; }
.blog-posts .post .details .meta .items { font-size: 10px; margin: 0 0 4px 0; }
